wpackagist-plugin/amoforms : 3.1.16

Tested Runtime Badge Not Tested Runtime Badge

Summary

No other software package is referencing this project.
That doesn't mean anything. But in general references from other packages are a good sign.
This version number (3.1.16) fits semantic versioning 2.0.0!

Dependencies

1 Require Dependencies
Dependency Badge
Required Newest
composer/installers ~1.0 1.2.0

Composer

Composer entry
"wpackagist-plugin/amoforms": "3.1.16"
Download
Repository

Leave a comment

Sign in to leave a comment.